[gentoo-user] Update blocked by kdebase-startkde:4

2016-07-09 Thread Robin Atwood
Attempting to update/world this weekend I get: # emerge -uDv @world These are the packages that would be merged, in order: Calculating dependencies... done! !!! All ebuilds that could satisfy "kde-apps/kdebase-runtime-meta:5" have been masked. !!! One of the following maske

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-07-09 Thread Peter Humphrey
On Saturday 09 Jul 2016 20:52:46 Robin Atwood wrote: > Attempting to update/world this weekend I get: > > # emerge -uDv @world > > These are the packages that would be merged, in order: > > Calculating dependencies... done! > > !!! All ebuilds that could satisfy &qu

Re: [gentoo-user] Re: Update blocked by kdebase-startkde:4

2016-07-09 Thread Peter Humphrey
> > > These are the packages that would be merged, in order: > > > > > > > > Calculating dependencies... done! > > > > > > > > !!! All ebuilds that could satisfy "kde-apps/kdebase-runtime-meta:5" > > have been masked. > > > > !!

[gentoo-user] Re: Update blocked by kdebase-startkde:4

2016-07-09 Thread Michael Palimaka
> > !!! All ebuilds that could satisfy "kde-apps/kdebase-runtime-meta:5" > have been masked. > > !!! One of the following masked packages is required to complete your > request: > > - kde-apps/kdebase-runtime-meta-16.04.2::gentoo (masked by: > pa

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-07-15 Thread Robin Atwood
> > > > These are the packages that would be merged, in order: > > > > > > > > Calculating dependencies... done! > > > > > > > > !!! All ebuilds that could satisfy "kde-apps/kdebase-runtime-meta:5" have > > been masked. &

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-07-11 Thread Andrés Becerra Sandoval
gt; > > > !!! All ebuilds that could satisfy "kde-apps/kdebase-runtime-meta:5" have > been masked. > > !!! One of the following masked packages is required to complete your > request: > > - kde-apps/kdebase-runtime-meta-16.04.2::gentoo (masked by:

Re: [gentoo-user] Re: Do we have to build gcc with fortran now?

2011-06-23 Thread Alan McKinnon
/kdebase-runtime-meta kde-base/kdegraphics-meta kde-base/kdemultimedia-meta kde-base/kdenetwork-meta kde-base/kdepim-meta kde-base/kdeutils-meta -- alan dot mckinnon at gmail dot com

Re: [gentoo-user] Update blocked by kdebase-startkde:4

2016-08-13 Thread Robin Atwood
> > > > > > > > > > > # emerge -uDv @world > > > > > > > > > > > > These are the packages that would be merged, in order: > > > > > > > > > > > > Calculating dependencies... done! > > > > &g

Re: [gentoo-user] Pain of migrating to plasma5

2016-05-15 Thread Mick
e-apps/kdebase-runtime-meta and kde-plasma/kwallet-pam ought to fix the kdwallet migration problem. -- Regards, Mick signature.asc Description: This is a digitally signed message part.

[gentoo-user] Re: [SOLVED] Borked network connections on KDE apps (ftp, fish)

2017-03-17 Thread Mick
>>> unmerge success: virtual/krb5-0-r1 > > > 1489518294: === Unmerging... (net-libs/webkit-gtk-2.4.11-r200) > > > 1489518301: >>> unmerge success: net-libs/webkit-gtk-2.4.11-r200 > > > 1489518301: === Unmerging... (kde-apps/kdebase-runtime-meta-16.04.3) >

Re: [gentoo-user] Re: Update blocked by kdebase-startkde:4

2016-07-09 Thread Peter Humphrey
On Saturday 09 Jul 2016 23:22:49 I wrote: > On Sunday 10 Jul 2016 04:08:36 Michael Palimaka wrote: --->8 > > This change is correct - we're in the process of cleaning up some old > > ebuilds at the moment. > > > > In this case kde-apps/kdebase-runtime-meta:5 doesn'

Re: [gentoo-user] Re: Update blocked by kdebase-startkde:4

2016-07-10 Thread Robin Atwood
oment. > > > > > > In this case kde-apps/kdebase-runtime-meta:5 doesn't imply anything > > > KF5-based - it has just been ported to use a newer eclass. It still > > > just pulls in the old KDE4-based kde-runtime packages. > > I don't think that's entirely

Re: [gentoo-user] K3b does not find burning device

2010-04-21 Thread Paul Hartman
On Wed, Apr 21, 2010 at 12:26 PM, meino.cra...@gmx.de wrote: Hi, K3b suddenly cannot find any burning device of my system. Hald is running. vlc can acces the drive for playing dvds. kdebase-runtime-meta is installed. k3b was recompiled without problems. The Configuration dialog of k3b

Re: [gentoo-user] Using KDE apps in a non KDE environment

2015-10-02 Thread Rich Freeman
u want, they have > deps on the libs they need. Whatever they pull in is required. It is easier than that. Edit your /var/lib/portage/world Remove anything kde-related you're not explicitly interested in, such as kde-meta Add anything you are explicitly interested in, such as kwooty or kwrite Add kde

[gentoo-user] Re: KDE? Get me out of here!

2010-02-24 Thread Nikos Chantziaras
-base/dolphin-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kdebase-runtime-meta-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kmail-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kdeplasma-addons-4.3.5 USE=-semantic-desktop* Let's see if it works. I seem to recall that I had to enable

[gentoo-user] Re: KDE's confusing versions

2016-03-08 Thread Michael Palimaka
) requirements? You've always been able to pick and choose individual KDE applications without installing all of KDE, although in KDE 4 we did recommend also installing one of the smaller meta packages (eg. kde-apps/kdebase-runtime-meta) to ensure everything worked correctly. You can identify K

[gentoo-user] Re: KDE's confusing versions

2016-03-08 Thread James
hough in KDE 4 we did recommend also > installing one of the smaller meta packages (eg. > kde-apps/kdebase-runtime-meta) to ensure everything worked correctly. It's been a few years for me on KDE, so this is good news to know. The simplicity of lxde has been very nice and the resource demand is

Re: [gentoo-user] Re: Update blocked by kdebase-startkde:4

2016-07-09 Thread Daniel Frey
gt; media-libs/phonon qt5 > media-libs/phonon-vlc qt5 > > Then I had to remove >kde-apps/kdebase-runtime-meta-4.15 from package.mask to > satisfy "(dependency required by "kde-base/kdebase-startkde-4.11.22::gentoo" > [ebuild])". Guess

Re: [gentoo-user] Re: Update blocked by kdebase-startkde:4

2016-07-09 Thread Daniel Frey
kbounce-4.15 >kde-apps/granatier-4.15 >kde-apps/ksirk-4.15 >kde-apps/kdegames-meta-4.15 >kde-apps/kdenetwork-meta-4.15 >kde-apps/ktux-4.15 >kde-apps/ffmpegthumbs-4.15 >kde-apps/kqtquickcharts-4.15 >kde-apps/kdemultimedia-meta-4.15 >kde-apps/kdetoys-meta-4.15 >kde-base/kde

Re: [gentoo-user] Using KDE apps in a non KDE environment

2015-10-10 Thread Andrew Lowe
ed you're not explicitly interested in, such > as kde-meta > Add anything you are explicitly interested in, such as kwooty or kwrite > Add kde-apps/kdebase-runtime-meta > > Then run emerge --depclean and watch all the other stuff go away. > > No need to purge yourself of stu

Re: [gentoo-user] Borked network connections on KDE apps (ftp, fish)

2017-03-16 Thread Alan McKinnon
1) > 1489518294: >>> unmerge success: virtual/krb5-0-r1 > 1489518294: === Unmerging... (net-libs/webkit-gtk-2.4.11-r200) > 1489518301: >>> unmerge success: net-libs/webkit-gtk-2.4.11-r200 > 1489518301: === Unmerging... (kde-apps/kdebase-runtime-meta-16.04.3) > 1489518306: >&

[gentoo-user] Borked network connections on KDE apps (ftp, fish)

2017-03-16 Thread Mick
.4.11-r200) 1489518301: >>> unmerge success: net-libs/webkit-gtk-2.4.11-r200 1489518301: === Unmerging... (kde-apps/kdebase-runtime-meta-16.04.3) 1489518306: >>> unmerge success: kde-apps/kdebase-runtime-meta-16.04.3 1489518306: === Unmerging... (media-fonts/font-xfree86-type1-1.0

Re: [gentoo-user] Re: Borked network connections on KDE apps (ftp, fish)

2017-03-17 Thread Mick
>>> unmerge success: media-fonts/font-cursor-misc-1.0.3 > > 1489518290: === Unmerging... (virtual/krb5-0-r1) > > 1489518294: >>> unmerge success: virtual/krb5-0-r1 > > 1489518294: === Unmerging... (net-libs/webkit-gtk-2.4.11-r200) > > 1489518301:

Re: [gentoo-user] Borked network connections on KDE apps (ftp, fish)

2017-03-16 Thread Mick
gt;> unmerge success: media-fonts/font-cursor-misc-1.0.3 > > 1489518290: === Unmerging... (virtual/krb5-0-r1) > > 1489518294: >>> unmerge success: virtual/krb5-0-r1 > > 1489518294: === Unmerging... (net-libs/webkit-gtk-2.4.11-r200) > > 1489518301: >>>

[gentoo-user] Re: Borked network connections on KDE apps (ftp, fish)

2017-03-16 Thread Jonathan Callen
1) > 1489518294: >>> unmerge success: virtual/krb5-0-r1 > 1489518294: === Unmerging... (net-libs/webkit-gtk-2.4.11-r200) > 1489518301: >>> unmerge success: net-libs/webkit-gtk-2.4.11-r200 > 1489518301: === Unmerging... (kde-apps/kdebase-runtime-meta-16.04.3) > 1489518306:

[gentoo-user] K3b does not find burning device

2010-04-21 Thread meino . cramer
Hi, K3b suddenly cannot find any burning device of my system. Hald is running. vlc can acces the drive for playing dvds. kdebase-runtime-meta is installed. k3b was recompiled without problems. The Configuration dialog of k3b states for both kind of drives none. And me? I have really no idea

Re: [gentoo-user] K3b does not find burning device

2010-04-22 Thread Joerg Schilling
meino.cra...@gmx.de wrote: K3b suddenly cannot find any burning device of my system. Hald is running. vlc can acces the drive for playing dvds. kdebase-runtime-meta is installed. k3b was recompiled without problems. The Configuration dialog of k3b states for both kind of drives none. And me

Re: [gentoo-user] cannot set an icon theme for the kde apps

2012-07-27 Thread Bryan Gardiner
/kcontrol, which is pulled in by kde-base/kdebase-runtime-meta. Do you have both of those installed? You need the second one for KDE apps to function properly. Cheers, Bryan

Re: [gentoo-user] KDE5 stuff and media-libs/mlt conflict

2016-01-05 Thread Alan McKinnon
e/package.use/package.use:media-libs/mlt kdenlive -kde melt /etc/portage/package.use/package.use:kde-apps/kde-wallpapers minimal /etc/portage/package.use/package.use:kde-apps/kde4-l10n minimal /etc/portage/package.use/package.use:kde-apps/kdeartwork-meta minimal /etc/portage/package.use/package.

Re: [gentoo-user] now in blocked packages hell. =\

2016-03-06 Thread Alan McKinnon
apps with USE="-minimal" block the upgrade to their kde-frameworks equivalent /etc/portage/package.use/package.use:kde-apps/kde-wallpapers minimal /etc/portage/package.use/package.use:kde-apps/kde4-l10n minimal /etc/portage/package.use/package.use:kde-apps/kdeartwork-meta minimal /etc/port

Re: [gentoo-user] Using KDE apps in a non KDE environment

2015-10-10 Thread Andrew Lowe
h, but not the whole desktop environment? >>> >>> Yes. Remove all of KDE then emerge back in the apps you want, they have >>> deps on the libs they need. Whatever they pull in is required. >> >> It is easier than that. >> >> Edit your /var/lib/

[gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Nikos Chantziaras
/kdeartwork-iconthemes:4.3 kde-base/kdeartwork-kscreensaver:4.3 kde-base/kdeartwork-meta:4.3 kde-base/kdeartwork-sounds:4.3 kde-base/kdeartwork-styles:4.3 kde-base/kdeartwork-wallpapers:4.3 kde-base/kdeartwork-weatherwallpapers:4.3 kde-base/kdebase-cursors:4.3 kde-base/kdebase-data:4.3 kde-base/kdebase

Re: [gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Chris Reffett
-styles:4.3 kde-base/kdeartwork-wallpapers:4.3 kde-base/kdeartwork-weatherwallpapers:4.3 kde-base/kdebase-cursors:4.3 kde-base/kdebase-data:4.3 kde-base/kdebase-desktoptheme:4.3 kde-base/kdebase-kioslaves:4.3 kde-base/kdebase-menu:4.3 kde-base/kdebase-menu-icons:4.3 kde-base/kdebase-meta:4.3 kde-base

[gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Nikos Chantziaras
:4.3 kde-base/kdebase-meta:4.3 kde-base/kdebase-startkde:4.3 kde-base/kdebase-wallpapers:4.3 kde-base/kdebugdialog:4.3 kde-base/kdegraphics-meta:4.3 kde-base/kdegraphics-strigi-analyzer:4.3 kde-base/kdelibs:4.3 kde-base/kdepasswd:4.3 kde-base/kdepimlibs:4.3 kde-base/kdeplasma-addons:4.3 kde-base

Re: [gentoo-user] Re: Syntax for masking kde:4?

2009-10-11 Thread Chris Reffett
-weatherwallpapers:4.3 kde-base/kdebase-cursors:4.3 kde-base/kdebase-data:4.3 kde-base/kdebase-desktoptheme:4.3 kde-base/kdebase-kioslaves:4.3 kde-base/kdebase-menu:4.3 kde-base/kdebase-menu-icons:4.3 kde-base/kdebase-meta:4.3 kde-base/kdebase-startkde:4.3 kde-base/kdebase-wallpapers:4.3 kde-base

[gentoo-user] Re: Re: Update blocked by kdebase-startkde:4

2016-07-11 Thread Jörg Schaible
qt5 >> dev-libs/libdbusmenu-qt qt5 >> media-libs/phonon qt5 >> media-libs/phonon-vlc qt5 >> >> Then I had to remove >kde-apps/kdebase-runtime-meta-4.15 from >> package.mask to satisfy "(dependency required by >> "kde

[gentoo-user] kde update

2011-05-30 Thread Alain DIDIERJEAN
-runtime-4.6.2[-aqua,-kdeprefix] required by (kde-base/plasma-workspace-4.6.2-r1^[[39;49;00m, ebuild scheduled for m$ =kde-base/plasma-runtime-4.6.2[-aqua,-kdeprefix] required by (kde-base/kdebase-runtime-meta-4.6.2^[[39;49;00m, ebuild scheduled for $ (kde-base/solid-4.6.2^[[39;49;00m, ebuild

Re: [gentoo-user] K3b does not find burning device

2010-04-21 Thread meino . cramer
Paul Hartman paul.hartman+gen...@gmail.com [10-04-21 20:12]: On Wed, Apr 21, 2010 at 12:26 PM, meino.cra...@gmx.de wrote: Hi, K3b suddenly cannot find any burning device of my system. Hald is running. vlc can acces the drive for playing dvds. kdebase-runtime-meta is installed. k3b

Re: [gentoo-user] Pain of migrating to plasma5

2016-05-15 Thread Mick
? I had a look > >under > >~/.local/share/notes/yiNon9TRJh/ but the current/new/tmp directories > >under it > >are empty. > > > >Grateful for any pointers. > > For 1: check useflags. I remember reading about one when I did the upgrade. > (No access to Gentoo atm)

Re: [gentoo-user] Re: Plasma-runtime compilation problems

2011-08-10 Thread Jeff Cranmer
that are currently out of date. This particular compilation failure happened late in an emerge -NDuav kdebase-meta, as the first part of the upgrade from kde4.4 to kde4.6 Running revdep-rebuild following the emerge didn't help. I still have some world files that are out of date, but all of those

Re: [gentoo-user] Re: KDE? Get me out of here!

2010-02-24 Thread Dale
* [ebuild R ] kde-base/kdebase-runtime-meta-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kmail-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kdeplasma-addons-4.3.5 USE=-semantic-desktop* Let's see if it works. I seem to recall that I had to enable this for some updates

Re: [gentoo-user] Re: KDE? Get me out of here!

2010-02-24 Thread Dale
-desktop* [ebuild R ] kde-base/kdebase-runtime-meta-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kmail-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kdeplasma-addons-4.3.5 USE=-semantic-desktop* Let's see if it works. I seem to recall that I had to enable this for some updates recently

Re: [gentoo-user] Re: KDE? Get me out of here!

2010-02-24 Thread Christian Schulze
* [ebuild R ] net-wireless/kbluetooth-0.4.2 USE=-semantic-desktop* [ebuild R ] kde-base/plasma-workspace-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/dolphin-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kdebase-runtime-meta-4.3.5 USE=-semantic-desktop* [ebuild R

[gentoo-user] Re: KDE? Get me out of here!

2010-02-24 Thread Nikos Chantziaras
] kde-base/akonadi-4.3.5 USE=-semantic-desktop* [ebuild R ] net-wireless/kbluetooth-0.4.2 USE=-semantic-desktop* [ebuild R ] kde-base/plasma-workspace-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/dolphin-4.3.5 USE=-semantic-desktop* [ebuild R ] kde-base/kdebase-runtime-meta-4.3.5 USE=-semantic

Re: [gentoo-user] Re: kmix/sound broken

2011-01-30 Thread Mick
-4.4.5 kde-base/gwenview-4.4.5-r1 kde-base/kdebase-runtime-meta-4.4.5 kde-base/kdelibs-4.4.5-r2 kde-base/kdepimlibs-4.4.5 kde-base/kdepim-meta-4.4.9 kde-base/kget-4.4.5 kde-base/plasma-workspace-4.4.5 kde-base/pykde4-4.4.5-r1 net-wireless/kbluetooth-0.4.2 local use flags (searching: semantic-desktop

[gentoo-user] kde-base/baloo is blocking an upgrade

2016-05-28 Thread Mick
-meta:4 ("kde-apps/kdeutils-meta:4" is blocking kde-apps/kdeutils-meta-15.12.3) [ebuild NS] kde-apps/baloo-widgets-15.12.3:5::gentoo [4.14.3:4/4.14::gentoo] USE="-debug {-test}" 56 KiB [uninstall ] kde-apps/baloo-widgets-4.14.3:4/4.14::gentoo USE="(-aqua) -debug&

Re: [gentoo-user] audacity-2.0.5 failed to compile

2015-09-03 Thread Alan McKinnon
them to the system with emerge @. Here is one of mine: $ cat /etc/portage/sets/alan-kde kde-apps/kdeadmin-meta kde-apps/kdeartwork-meta kde-apps/kdebase-meta kde-apps/kdebase-runtime-meta kde-apps/kdegraphics-meta kde-apps/kdemultimedia-meta kde-apps/kdenetwork-meta kde-apps/kdeutils-meta #kde-base/kd

Re: [gentoo-user] Need help with USE options.

2005-12-31 Thread Holly Bostick
noted are optional: Runtime Dependencies k3b-0.12.9 |= app-cdr/cdrdao - 1.1.7-r3 kde-base/kde-env3 kde-base/kdebase |= kde-base/kdelibs - 3.3 kde-base/kdesu media-libs/libsamplerate media-libs/taglib | = media-sound/cdparanoia - 3.9.8 media-sound/normalize = x11

Re: [gentoo-user] K3b does not find burning device

2010-04-21 Thread Paul Hartman
for playing dvds. kdebase-runtime-meta is installed. k3b was recompiled without problems. The Configuration dialog of k3b states for both kind of drives none. And me? I have really no idea, what is happening here. Previously it works perfectly and I dont know when its stops working, since

Re: [gentoo-user] K3b does not find burning device

2010-04-21 Thread meino . cramer
burning device of my system. Hald is running. vlc can acces the drive for playing dvds. kdebase-runtime-meta is installed. k3b was recompiled without problems. The Configuration dialog of k3b states for both kind of drives none. And me? I have really no idea, what is happening here

Re: [gentoo-user] Did an emerge world, now display customisations all gone

2013-03-19 Thread Andrew Lowe
2013 kde-base/kdegames-meta-4.10.1 Tue Mar 19 09:41:54 2013 kde-base/kdebase-runtime-meta-4.10.1 Tue Mar 19 09:44:37 2013 kde-base/kdepim-common-libs-4.10.1 Tue Mar 19 09:45:08 2013 kde-base/krunner-4.10.1 Tue Mar 19 09:46:14 2013 kde-base/konq-plugins-4.10.1 Tue Mar 19 09

Re: [gentoo-user] cannot emerge @preserved-rebuild due to removed package...

2015-03-14 Thread Meino . Cramer
] kde-base/kdebase-runtime-meta-4.14.3:4::gentoo USE=crash-reporter handbook (-aqua) -minimal -nepomuk [nomerge ] kde-base/drkonqi-4.14.3:4/4.14::gentoo USE=(-aqua) -debug [ebuild N ] kde-base/kdepimlibs-4.14.3:4/4.14::gentoo USE=handbook (-aqua) -debug -ldap -prison

Re: [gentoo-user] Re: Konsole

2016-07-12 Thread Daniel Frey
-nb -nds -ne -nl -nn -oc -pa -pl -pt -pt_BR -ro -ru -rw -si -sk -sl -sr -sr@latin -sv -ta -te -th -tr -tt -uk -vi -xh -yi -zh_CN -zh_HK -zh_TW" PYTHON_TARGETS="python2_7" 0 KiB [ebuild U ] kde-apps/kdeartwork-kscreensaver-4.14.3-r1:4/4.14::kde-sunset [4.14.3:4/4.14::gentoo] US

[gentoo-user] Well, I went about updating my system again. (day 6)

2016-12-07 Thread Alan Grimes
but then doing that automatically wouldn't waste enough of the user's time... [ebuild U ] kde-apps/kde-meta-16.08.3:5::gentoo [16.08.1:5::gentoo] 0 KiB [blocks B ] =dev-libs/boost-1.40:0/1.61.0= required by (media-libs/qt-gstreamer-1.2.0-r2:0/0::gentoo, installed

Re: [gentoo-user] Re: Well, I went about updating my system again. (day 6)

2016-12-07 Thread Alan Grimes
;alsa network qt4 qt5 -debug" 0 KiB [ebuild N ] kde-apps/blinken-16.08.3:5::gentoo USE="handbook -debug" 550 KiB [ebuild U ] kde-frameworks/frameworkintegration-5.28.0:5/5.28::gentoo [5.26.0:5/5.26::gentoo] USE="X -debug {-test}" 1,709 KiB [ebuild U ] kde-